<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Alerta de confirmación</title>
</head>
<body>
<p>Haz clic en el botón</p>
<button name="alerta_tipo_confirm" onclick="myFunction()">inténtalo</button>
<script>
    function myFunction(){
        confirm("Escoge tu opción");
    }
</script>
</body>
</html>